alter
=====

Syntax

	alter <option> ...

See available options for more information on each list command:

- `alter database`: see `help alter database` for more information.
- `alter group`: see `help alter group` for more information.
- `alter server`: see `help alter server` for more information.
- `alter servers`: see `help alter servers` for more information.
- `alter user`: see `help alter user` for more information.
